Subject: [HMBHS] Coastal picture!

From: Chris Petrell <[email-masked]>
Date: Tue, 16 Apr 2002 02:01:52 -0700

I was searching around thinking about creating a web page for hmb
alumni, and found a few people are doing a few things just for their
classes, but in the process of looking, I found this image, its from
1986, its black and white, but even so, wow! I can even see my old
house!

http://users.ez2.net/ohp/Coastside%20Stuff/Aerial%2011-10-86.jpg

Its big, but doesnt take too long to see with a modem. 

On a side note, has anyone found any new people to add to the list? If
so, have em go to http://www.armory.com/mailman/listinfo.cgi/hmb to join
the list.. 

C.